Bug 468559 - Review Request: rubygem-facets - The single most extensive additions and extensions library available for Ruby.
Review Request: rubygem-facets - The single most extensive additions and exte...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: S.A. Hartsuiker
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-25 20:21 EDT by Jeroen van Meeuwen
Modified: 2008-10-30 08:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-30 08:50:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
s.a.hartsuiker: fedora‑review+
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2008-10-25 20:21:15 EDT
Spec URL: http://www.kanarip.com/custom/SPECS/rubygem-facets.spec
SRPM URL: http://www.kanarip.com/custom/f9/SRPMS/rubygem-facets-2.4.5-1.fc9.noarch.rpm
Description: The single most extensive additions and extensions library available for Ruby.

rpmlint silent

koji scratch builds:

- dist-f8-updates-candidate:http://koji.fedoraproject.org/koji/taskinfo?taskID=903373
- dist-f9-updates-candidate:http://koji.fedoraproject.org/koji/taskinfo?taskID=903375
- dist-f10:http://koji.fedoraproject.org/koji/taskinfo?taskID=903377
- dist-f11:http://koji.fedoraproject.org/koji/taskinfo?taskID=903379
Comment 1 S.A. Hartsuiker 2008-10-25 20:44:46 EDT
RPM Lint: quiet
Package name: ok
Spec file: ok
License: Ruby
Actual License: Ruby
%doc License: COPYING (see below)
Spec file language: ok
Spec file readable: ok
Upstream source vs. used tarball: ok (md5: 0f8e1d2889411d04ca7726324eef8a4c)
Compile and Build:
 - F-8: ok
 - F-9: ok
 - F-10: ok
 - F-11: ok
 - rawhide: ok 
 - EL-5: n/a

Applicable Package Guidelines: ok

Locales: n/a
Shared libs: n/a

Relocatable: no
Directory and file ownership: ok
No duplicate files in %files: ok
File Permissions: ok
Macro usage: ok
Code vs. Content: ok
(Large) Documentation: n/a
%doc affecting runtime: ok
Header files in -devel package: n/a
Static Libraries in -static package: n/a
pkgconfig Requires: n/a
Library files: n/a
Devel requires base package: n/a
.la libtool archives: n/a
Duplicate ownership of files/directories: ok
Remove BuildRoot: ok
UTF-8 filenames: ok

COPYING,AUTHORS,CHANGES,MANIFEST,README,RELEASE,VERSION not marked as %doc
otherwise the package is ok.
Comment 3 S.A. Hartsuiker 2008-10-25 20:58:36 EDT
ok, fixed the %doc files, so package APPROVED.
Comment 4 Jeroen van Meeuwen 2008-10-25 21:28:35 EDT
New Package CVS Request
=======================
Package Name: rubygem-facets
Short Description: The single most extensive additions and extensions library available for Ruby
Owners: kanarip
Branches: EL-4 EL-5 F-8 F-9 devel
InitialCC:
Comment 5 Dennis Gilmore 2008-10-27 00:33:59 EDT
CVS Done
Comment 6 Fedora Update System 2008-10-28 06:40:57 EDT
rubygem-facets-2.4.5-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/rubygem-facets-2.4.5-2.fc9
Comment 7 Fedora Update System 2008-10-28 06:44:56 EDT
rubygem-facets-2.4.5-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/rubygem-facets-2.4.5-2.fc8
Comment 8 Fedora Update System 2008-10-30 08:50:03 EDT
rubygem-facets-2.4.5-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-10-30 08:51:32 EDT
rubygem-facets-2.4.5-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.